labelText = 'About Dialogs'
iconName = 'info'

helpText = ("TDE has multiple dialog types to display information about your "
"applicaiton and environment.  They provide a tremendous amount of functionality "
"and consistency.  They're easy to use, and they're good for the environment!")

from PyTQt.tqt import TQFrame, TQVBoxLayout
from tdeui import KTextEdit

class MainFrame(TQFrame):
    def __init__(self, parent=None):
        TQFrame.__init__(self, parent)
        layout = TQVBoxLayout(self)
        self.text = KTextEdit(helpText, '', self)
        layout.addWidget(self.text, 1)
